import { FC, Key } from 'react';
import { SelectProps } from 'antd';
import './index.less';
interface TableSelectPopupProps {
    keys?: Key[];
    rows?: any[];
    /** 回填数据的属性 */
    fieldNames?: SelectProps['fieldNames'];
    onChange: (value: Key[], options: any[], btnClickMethod?: 'confirm' | 'clear') => void;
    onDropdownVisibleChange: (open: boolean) => void;
}
declare const TableSelectPopup: FC<TableSelectPopupProps>;
export default TableSelectPopup;
